#ifndef _UICREATOR_H_
#define _UICREATOR_H_ 
/*$Id: quicreator.h,v 1.1 2003/05/22 20:55:28 geiseri Exp $*/

#include <kio/thumbcreator.h>

class QUICreator : public ThumbCreator
{
public:
    QUICreator() {};
    virtual bool create(const QString &path, int, int, QImage &img);
	virtual Flags flags() const;
};

#endif
